# on_the_go_sdk.model.CreateUserRequest

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**firstname** | **String** | User's first name | 
**lastname** | **String** | User's last name | 
**salutation** | **String** | User's salutation | [optional] 
**email** | **String** | User's email | 
**salesPartner** | **String** | Sales partner | [optional] 
**emailSettings** | **String** | Email settings | [optional] 
**password** | **String** | User's password | [optional] 
**currentPassword** | **String** | User's current password | [optional] 
**newPassword** | **String** | User's new password | [optional] 
**newPasswordRepeat** | **String** | Repeat new password | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


